@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:960px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk17614 > div { margin:0 auto; max-width:960px; }


@media (max-width: 641px) {
		#bk17614.b-plain > .column,#bk17614.b-plain > .g-column,#bk17614.b-both_diff > .column,#bk17614.b-both_diff > .g-column,#bk17614.b-headlines > .column,#bk17614.b-headlines > .g-column,#bk17614.b-album > .column,#bk17614.b-album > .g-column,#bk17614.b-tab > .column,#bk17614.b-tab > .g-column,#bk17614.b-accordion > .column,#bk17614.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk17298.b-plain > .column,#bk17298.b-plain > .g-column,#bk17298.b-both_diff > .column,#bk17298.b-both_diff > .g-column,#bk17298.b-headlines > .column,#bk17298.b-headlines > .g-column,#bk17298.b-album > .column,#bk17298.b-album > .g-column,#bk17298.b-tab > .column,#bk17298.b-tab > .g-column,#bk17298.b-accordion > .column,#bk17298.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk17395.b-plain > .column,#bk17395.b-plain > .g-column,#bk17395.b-both_diff > .column,#bk17395.b-both_diff > .g-column,#bk17395.b-headlines > .column,#bk17395.b-headlines > .g-column,#bk17395.b-album > .column,#bk17395.b-album > .g-column,#bk17395.b-tab > .column,#bk17395.b-tab > .g-column,#bk17395.b-accordion > .column,#bk17395.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk18004.b-plain > .column,#bk18004.b-plain > .g-column,#bk18004.b-both_diff > .column,#bk18004.b-both_diff > .g-column,#bk18004.b-headlines > .column,#bk18004.b-headlines > .g-column,#bk18004.b-album > .column,#bk18004.b-album > .g-column,#bk18004.b-tab > .column,#bk18004.b-tab > .g-column,#bk18004.b-accordion > .column,#bk18004.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk18064.b-plain > .column,#bk18064.b-plain > .g-column,#bk18064.b-both_diff > .column,#bk18064.b-both_diff > .g-column,#bk18064.b-headlines > .column,#bk18064.b-headlines > .g-column,#bk18064.b-album > .column,#bk18064.b-album > .g-column,#bk18064.b-tab > .column,#bk18064.b-tab > .g-column,#bk18064.b-accordion > .column,#bk18064.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk17667.b-plain > .column,#bk17667.b-plain > .g-column,#bk17667.b-both_diff > .column,#bk17667.b-both_diff > .g-column,#bk17667.b-headlines > .column,#bk17667.b-headlines > .g-column,#bk17667.b-album > .column,#bk17667.b-album > .g-column,#bk17667.b-tab > .column,#bk17667.b-tab > .g-column,#bk17667.b-accordion > .column,#bk17667.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk17304.b-plain > .column,#bk17304.b-plain > .g-column,#bk17304.b-both_diff > .column,#bk17304.b-both_diff > .g-column,#bk17304.b-headlines > .column,#bk17304.b-headlines > .g-column,#bk17304.b-album > .column,#bk17304.b-album > .g-column,#bk17304.b-tab > .column,#bk17304.b-tab > .g-column,#bk17304.b-accordion > .column,#bk17304.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk18019.b-plain > .column,#bk18019.b-plain > .g-column,#bk18019.b-both_diff > .column,#bk18019.b-both_diff > .g-column,#bk18019.b-headlines > .column,#bk18019.b-headlines > .g-column,#bk18019.b-album > .column,#bk18019.b-album > .g-column,#bk18019.b-tab > .column,#bk18019.b-tab > .g-column,#bk18019.b-accordion > .column,#bk18019.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk17305.b-plain > .column,#bk17305.b-plain > .g-column,#bk17305.b-both_diff > .column,#bk17305.b-both_diff > .g-column,#bk17305.b-headlines > .column,#bk17305.b-headlines > .g-column,#bk17305.b-album > .column,#bk17305.b-album > .g-column,#bk17305.b-tab > .column,#bk17305.b-tab > .g-column,#bk17305.b-accordion > .column,#bk17305.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk17615.b-plain > .column,#bk17615.b-plain > .g-column,#bk17615.b-both_diff > .column,#bk17615.b-both_diff > .g-column,#bk17615.b-headlines > .column,#bk17615.b-headlines > .g-column,#bk17615.b-album > .column,#bk17615.b-album > .g-column,#bk17615.b-tab > .column,#bk17615.b-tab > .g-column,#bk17615.b-accordion > .column,#bk17615.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk18159.b-plain > .column,#bk18159.b-plain > .g-column,#bk18159.b-both_diff > .column,#bk18159.b-both_diff > .g-column,#bk18159.b-headlines > .column,#bk18159.b-headlines > .g-column,#bk18159.b-album > .column,#bk18159.b-album > .g-column,#bk18159.b-tab > .column,#bk18159.b-tab > .g-column,#bk18159.b-accordion > .column,#bk18159.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk18065.b-plain > .column,#bk18065.b-plain > .g-column,#bk18065.b-both_diff > .column,#bk18065.b-both_diff > .g-column,#bk18065.b-headlines > .column,#bk18065.b-headlines > .g-column,#bk18065.b-album > .column,#bk18065.b-album > .g-column,#bk18065.b-tab > .column,#bk18065.b-tab > .g-column,#bk18065.b-accordion > .column,#bk18065.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk17668.b-plain > .column,#bk17668.b-plain > .g-column,#bk17668.b-both_diff > .column,#bk17668.b-both_diff > .g-column,#bk17668.b-headlines > .column,#bk17668.b-headlines > .g-column,#bk17668.b-album > .column,#bk17668.b-album > .g-column,#bk17668.b-tab > .column,#bk17668.b-tab > .g-column,#bk17668.b-accordion > .column,#bk17668.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk18020.b-plain > .column,#bk18020.b-plain > .g-column,#bk18020.b-both_diff > .column,#bk18020.b-both_diff > .g-column,#bk18020.b-headlines > .column,#bk18020.b-headlines > .g-column,#bk18020.b-album > .column,#bk18020.b-album > .g-column,#bk18020.b-tab > .column,#bk18020.b-tab > .g-column,#bk18020.b-accordion > .column,#bk18020.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk17306.b-plain > .column,#bk17306.b-plain > .g-column,#bk17306.b-both_diff > .column,#bk17306.b-both_diff > .g-column,#bk17306.b-headlines > .column,#bk17306.b-headlines > .g-column,#bk17306.b-album > .column,#bk17306.b-album > .g-column,#bk17306.b-tab > .column,#bk17306.b-tab > .g-column,#bk17306.b-accordion > .column,#bk17306.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk18153.b-plain > .column,#bk18153.b-plain > .g-column,#bk18153.b-both_diff > .column,#bk18153.b-both_diff > .g-column,#bk18153.b-headlines > .column,#bk18153.b-headlines > .g-column,#bk18153.b-album > .column,#bk18153.b-album > .g-column,#bk18153.b-tab > .column,#bk18153.b-tab > .g-column,#bk18153.b-accordion > .column,#bk18153.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk18021.b-plain > .column,#bk18021.b-plain > .g-column,#bk18021.b-both_diff > .column,#bk18021.b-both_diff > .g-column,#bk18021.b-headlines > .column,#bk18021.b-headlines > .g-column,#bk18021.b-album > .column,#bk18021.b-album > .g-column,#bk18021.b-tab > .column,#bk18021.b-tab > .g-column,#bk18021.b-accordion > .column,#bk18021.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk18156.b-plain > .column,#bk18156.b-plain > .g-column,#bk18156.b-both_diff > .column,#bk18156.b-both_diff > .g-column,#bk18156.b-headlines > .column,#bk18156.b-headlines > .g-column,#bk18156.b-album > .column,#bk18156.b-album > .g-column,#bk18156.b-tab > .column,#bk18156.b-tab > .g-column,#bk18156.b-accordion > .column,#bk18156.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk18022.b-plain > .column,#bk18022.b-plain > .g-column,#bk18022.b-both_diff > .column,#bk18022.b-both_diff > .g-column,#bk18022.b-headlines > .column,#bk18022.b-headlines > .g-column,#bk18022.b-album > .column,#bk18022.b-album > .g-column,#bk18022.b-tab > .column,#bk18022.b-tab > .g-column,#bk18022.b-accordion > .column,#bk18022.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk18005.b-plain > .column,#bk18005.b-plain > .g-column,#bk18005.b-both_diff > .column,#bk18005.b-both_diff > .g-column,#bk18005.b-headlines > .column,#bk18005.b-headlines > .g-column,#bk18005.b-album > .column,#bk18005.b-album > .g-column,#bk18005.b-tab > .column,#bk18005.b-tab > .g-column,#bk18005.b-accordion > .column,#bk18005.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk18158.b-plain > .column,#bk18158.b-plain > .g-column,#bk18158.b-both_diff > .column,#bk18158.b-both_diff > .g-column,#bk18158.b-headlines > .column,#bk18158.b-headlines > .g-column,#bk18158.b-album > .column,#bk18158.b-album > .g-column,#bk18158.b-tab > .column,#bk18158.b-tab > .g-column,#bk18158.b-accordion > .column,#bk18158.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk18154.b-plain > .column,#bk18154.b-plain > .g-column,#bk18154.b-both_diff > .column,#bk18154.b-both_diff > .g-column,#bk18154.b-headlines > .column,#bk18154.b-headlines > .g-column,#bk18154.b-album > .column,#bk18154.b-album > .g-column,#bk18154.b-tab > .column,#bk18154.b-tab > .g-column,#bk18154.b-accordion > .column,#bk18154.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk18157.b-plain > .column,#bk18157.b-plain > .g-column,#bk18157.b-both_diff > .column,#bk18157.b-both_diff > .g-column,#bk18157.b-headlines > .column,#bk18157.b-headlines > .g-column,#bk18157.b-album > .column,#bk18157.b-album > .g-column,#bk18157.b-tab > .column,#bk18157.b-tab > .g-column,#bk18157.b-accordion > .column,#bk18157.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}


#imgsrc21917_1{width:340px;}
#imgsrc21915_1{width:240px;}
#imgsrc21923_1{width:380px;}


@media (max-width: 641px) {
	#imgsrc21917_1{width:160px;}
	#imgsrc21915_1{width:120px;}
	#imgsrc21923_1{width:180px;}
}
